
Tripnet - Bug #40546
Sales report issue
05/31/2018 04:19 pm - Albin Paul

Status: Closed Start date: 06/02/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
End_Date: 06/04/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Sales report not working.Only results are showing for hotel and transfers properties.If we select long date and all property type then
some error is shown in result.Make sure reports are working correctly for all properties.

History
#1 - 06/01/2018 03:06 pm - Vipin das
- Due date set to 06/02/2018
- Status changed from New to Assigned
- Assignee set to Jils Thomas
- Start date changed from 05/31/2018 to 06/02/2018

#2 - 06/02/2018 10:37 am - Jils Thomas
- Status changed from Assigned to In Progress

#3 - 06/02/2018 03:30 pm - Jils Thomas
- Status changed from In Progress to Need more info
- Assignee changed from Jils Thomas to Albin Paul
- % Done changed from 0 to 40

    -  Error page issue solved for 'All' property; updated in stored procedure (SalesRegisterReportForPropertyTypeAll)

    -  Please clearly mention issues of all other properties and statuses (with scenarios).

#4 - 06/04/2018 08:38 am - Albin Paul
- Status changed from Need more info to In Progress
- Assignee changed from Albin Paul to Jils Thomas

Property     Transaction Status

Flight      -All
            -Ticketed
            -Refunded

Sports      -All
These are the properties and Transaction Statuses need fix.

#5 - 06/04/2018 03:30 pm - Vipin das
- Due date changed from 06/02/2018 to 06/04/2018

#6 - 06/04/2018 03:40 pm - Jils Thomas
- Status changed from In Progress to Fixed not Tested
- % Done changed from 40 to 100
- End_Date set to 06/04/2018

    -  Mentioned issues are solved

Please execute and verify that the transaction types are available in the "TransactionTypes" table with the help of support team

insert into TransactionTypes values(1,'Flight',0)

#7 - 06/11/2018 02:39 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

issue fixed.

Files
